body { margin-top: 50px;
       scrollbar-track-color: #4A3B31;  /* Spår */
       scrollbar-base-color:  #9e9773;  /* Knapp */
       scrollbar-arrow-color: #FFFFFF;
       background-image: url(Bakgrund.jpg); background-attachment: fixed }

td { font-family: verdana, arial, helvetica, sans-serif;
     font-size: 11px;
     color: #000000;
     font-weight: normal; }
     
td.foto { border: solid #FFFFFF 0px; background-color: #FFFFFF ; }

P { margin-top: 0px;}

H1 { font-family: arial, verdana, helvetica, sans-serif;
     font-size: 20px;
     color: #663300;
     font-weight: bold; }

H2 { font-family: arial, verdana, helvetica, sans-serif;
     font-size: 14px;
     color: #663300;
     font-weight: bold;
     margin-bottom: 10px; }

.space  { height: 10px; font-size: 1px; }   /* mellan foto o bildtext */

td.bildtext { background-color: #EEEEEE;
              border: solid #666666 2px; }

td.bildnr { font-family: verdana, arial, helvetica, sans-serif;
            font-size: 11px;
            color: #000000;
            font-weight: bold;
            width: 35px;
            vertical-align: top; }

.vitram { border: solid #FFFFFF 5px; }

A { text-decoration: underline; }

A:hover { text-decoration: none; }